<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
  <maps>
    <item org="a.dropspot" new="\0"/>
    <item org="a.expandspot" new="\0"/>
    <item org="a.glossterm" new="\0"/>
    <item org="a.popupspot" new="\0"/>
    <item org="a:link" new="\0"/>
    <item org="div" new="\0"/>
    <item org="div.droptext" new="\0"/>
    <item org="p" new="\0"/>
    <item org="p.acetate" new="\0"/>
    <item org="p.autosig" new="\0"/>
    <item org="p.bibliography" new="\0"/>
    <item org="p.blocktext" new="\0"/>
    <item org="p.bodytext" new="\0"/>
    <item org="p.bodytext2" new="\0"/>
    <item org="p.bodytext3" new="\0"/>
    <item org="p.bodytextfirstindent" new="\0"/>
    <item org="p.bodytextfirstindent2" new="\0"/>
    <item org="p.bodytextindent" new="\0"/>
    <item org="p.bodytextindent2" new="\0"/>
    <item org="p.bodytextindent3" new="\0"/>
    <item org="p.breadcrumbs" new="\0"/>
    <item org="p.caption" new="\0"/>
    <item org="p.closing" new="\0"/>
    <item org="p.commentsubject" new="\0"/>
    <item org="p.commenttext" new="\0"/>
    <item org="p.date" new="\0"/>
    <item org="p.documentmap" new="\0"/>
    <item org="p.endnotetext" new="\0"/>
    <item org="p.enhancementlist" new="\0"/>
    <item org="p.envelopeaddress" new="\0"/>
    <item org="p.envelopereturn" new="\0"/>
    <item org="p.footer" new="\0"/>
    <item org="p.footnotetext" new="\0"/>
    <item org="p.header" new="\0"/>
    <item org="p.heading4cambria" new="\0"/>
    <item org="p.index1" new="\0"/>
    <item org="p.index2" new="\0"/>
    <item org="p.index3" new="\0"/>
    <item org="p.index4" new="\0"/>
    <item org="p.index5" new="\0"/>
    <item org="p.index6" new="\0"/>
    <item org="p.index7" new="\0"/>
    <item org="p.index8" new="\0"/>
    <item org="p.index9" new="\0"/>
    <item org="p.indexheading" new="\0"/>
    <item org="p.intensequote" new="\0"/>
    <item org="p.list" new="\0"/>
    <item org="p.list2" new="\0"/>
    <item org="p.list2cxspfirst" new="\0"/>
    <item org="p.list2cxsplast" new="\0"/>
    <item org="p.list2cxspmiddle" new="\0"/>
    <item org="p.list3" new="\0"/>
    <item org="p.list3cxspfirst" new="\0"/>
    <item org="p.list3cxsplast" new="\0"/>
    <item org="p.list3cxspmiddle" new="\0"/>
    <item org="p.list4" new="\0"/>
    <item org="p.list4cxspfirst" new="\0"/>
    <item org="p.list4cxsplast" new="\0"/>
    <item org="p.list4cxspmiddle" new="\0"/>
    <item org="p.list5" new="\0"/>
    <item org="p.list5cxspfirst" new="\0"/>
    <item org="p.list5cxsplast" new="\0"/>
    <item org="p.list5cxspmiddle" new="\0"/>
    <item org="p.listbullet" new="\0"/>
    <item org="p.listbullet2" new="\0"/>
    <item org="p.listbullet2cxspfirst" new="\0"/>
    <item org="p.listbullet2cxsplast" new="\0"/>
    <item org="p.listbullet2cxspmiddle" new="\0"/>
    <item org="p.listbullet3" new="\0"/>
    <item org="p.listbullet3cxspfirst" new="\0"/>
    <item org="p.listbullet3cxsplast" new="\0"/>
    <item org="p.listbullet3cxspmiddle" new="\0"/>
    <item org="p.listbullet4" new="\0"/>
    <item org="p.listbullet4cxspfirst" new="\0"/>
    <item org="p.listbullet4cxsplast" new="\0"/>
    <item org="p.listbullet4cxspmiddle" new="\0"/>
    <item org="p.listbullet5" new="\0"/>
    <item org="p.listbullet5cxspfirst" new="\0"/>
    <item org="p.listbullet5cxsplast" new="\0"/>
    <item org="p.listbullet5cxspmiddle" new="\0"/>
    <item org="p.listbulletcxspfirst" new="\0"/>
    <item org="p.listbulletcxsplast" new="\0"/>
    <item org="p.listbulletcxspmiddle" new="\0"/>
    <item org="p.listcontinue" new="\0"/>
    <item org="p.listcontinue2" new="\0"/>
    <item org="p.listcontinue2cxspfirst" new="\0"/>
    <item org="p.listcontinue2cxsplast" new="\0"/>
    <item org="p.listcontinue2cxspmiddle" new="\0"/>
    <item org="p.listcontinue3" new="\0"/>
    <item org="p.listcontinue3cxspfirst" new="\0"/>
    <item org="p.listcontinue3cxsplast" new="\0"/>
    <item org="p.listcontinue3cxspmiddle" new="\0"/>
    <item org="p.listcontinue4" new="\0"/>
    <item org="p.listcontinue4cxspfirst" new="\0"/>
    <item org="p.listcontinue4cxsplast" new="\0"/>
    <item org="p.listcontinue4cxspmiddle" new="\0"/>
    <item org="p.listcontinue5" new="\0"/>
    <item org="p.listcontinue5cxspfirst" new="\0"/>
    <item org="p.listcontinue5cxsplast" new="\0"/>
    <item org="p.listcontinue5cxspmiddle" new="\0"/>
    <item org="p.listcontinuecxspfirst" new="\0"/>
    <item org="p.listcontinuecxsplast" new="\0"/>
    <item org="p.listcontinuecxspmiddle" new="\0"/>
    <item org="p.listcxspfirst" new="\0"/>
    <item org="p.listcxsplast" new="\0"/>
    <item org="p.listcxspmiddle" new="\0"/>
    <item org="p.listnumber" new="\0"/>
    <item org="p.listnumber2" new="\0"/>
    <item org="p.listnumber2cxspfirst" new="\0"/>
    <item org="p.listnumber2cxsplast" new="\0"/>
    <item org="p.listnumber2cxspmiddle" new="\0"/>
    <item org="p.listnumber3" new="\0"/>
    <item org="p.listnumber3cxspfirst" new="\0"/>
    <item org="p.listnumber3cxsplast" new="\0"/>
    <item org="p.listnumber3cxspmiddle" new="\0"/>
    <item org="p.listnumber4" new="\0"/>
    <item org="p.listnumber4cxspfirst" new="\0"/>
    <item org="p.listnumber4cxsplast" new="\0"/>
    <item org="p.listnumber4cxspmiddle" new="\0"/>
    <item org="p.listnumber5" new="\0"/>
    <item org="p.listnumber5cxspfirst" new="\0"/>
    <item org="p.listnumber5cxsplast" new="\0"/>
    <item org="p.listnumber5cxspmiddle" new="\0"/>
    <item org="p.listnumbercxspfirst" new="\0"/>
    <item org="p.listnumbercxsplast" new="\0"/>
    <item org="p.listnumbercxspmiddle" new="\0"/>
    <item org="p.listparagraph" new="\0"/>
    <item org="p.listparagraphcxspfirst" new="\0"/>
    <item org="p.listparagraphcxsplast" new="\0"/>
    <item org="p.listparagraphcxspmiddle" new="\0"/>
    <item org="p.macrotext" new="\0"/>
    <item org="p.messageheader" new="\0"/>
    <item org="p.normalindent" new="\0"/>
    <item org="p.nospacing" new="\0"/>
    <item org="p.noteheading" new="\0"/>
    <item org="p.plaintext" new="\0"/>
    <item org="p.quote" new="\0"/>
    <item org="p.regular" new="\0"/>
    <item org="p.salutation" new="\0"/>
    <item org="p.signature" new="\0"/>
    <item org="p.subtitle" new="\0"/>
    <item org="p.title" new="\0"/>
    <item org="p.toa" new="\0"/>
    <item org="p.toaheading" new="\0"/>
    <item org="p.toc1" new="\0"/>
    <item org="p.toc2" new="\0"/>
    <item org="p.toc3" new="\0"/>
    <item org="p.toc4" new="\0"/>
    <item org="p.toc5" new="\0"/>
    <item org="p.toc6" new="\0"/>
    <item org="p.toc7" new="\0"/>
    <item org="p.toc8" new="\0"/>
    <item org="p.toc9" new="\0"/>
    <item org="p.tocheading" new="\0"/>
    <item org="p.tof" new="\0"/>
    <item org="rh-list.mswordlist0" new="\0"/>
    <item org="rh-list.mswordlist1" new="\0"/>
    <item org="rh-list.mswordlist11" new="\0"/>
    <item org="rh-list.mswordlist12" new="\0"/>
    <item org="rh-list.mswordlist13" new="\0"/>
    <item org="rh-list.mswordlist14" new="\0"/>
    <item org="rh-list.mswordlist15" new="\0"/>
    <item org="rh-list.mswordlist16" new="\0"/>
    <item org="rh-list.mswordlist17" new="\0"/>
    <item org="rh-list.mswordlist18" new="\0"/>
    <item org="rh-list.mswordlist19" new="\0"/>
    <item org="rh-list.mswordlist2" new="\0"/>
    <item org="rh-list.mswordlist20" new="\0"/>
    <item org="rh-list.mswordlist21" new="\0"/>
    <item org="rh-list.mswordlist22" new="\0"/>
    <item org="rh-list.mswordlist23" new="\0"/>
    <item org="rh-list.mswordlist24" new="\0"/>
    <item org="rh-list.mswordlist25" new="\0"/>
    <item org="rh-list.mswordlist26" new="\0"/>
    <item org="rh-list.mswordlist28" new="\0"/>
    <item org="rh-list.mswordlist29" new="\0"/>
    <item org="rh-list.mswordlist3" new="\0"/>
    <item org="rh-list.mswordlist30" new="\0"/>
    <item org="rh-list.mswordlist32" new="\0"/>
    <item org="rh-list.mswordlist34" new="\0"/>
    <item org="rh-list.mswordlist35" new="\0"/>
    <item org="rh-list.mswordlist36" new="\0"/>
    <item org="rh-list.mswordlist37" new="\0"/>
    <item org="rh-list.mswordlist38" new="\0"/>
    <item org="rh-list.mswordlist39" new="\0"/>
    <item org="rh-list.mswordlist4" new="\0"/>
    <item org="rh-list.mswordlist40" new="\0"/>
    <item org="rh-list.mswordlist41" new="\0"/>
    <item org="rh-list.mswordlist42" new="\0"/>
    <item org="rh-list.mswordlist43" new="\0"/>
    <item org="rh-list.mswordlist44" new="\0"/>
    <item org="rh-list.mswordlist45" new="\0"/>
    <item org="rh-list.mswordlist46" new="\0"/>
    <item org="rh-list.mswordlist47" new="\0"/>
    <item org="rh-list.mswordlist48" new="\0"/>
    <item org="rh-list.mswordlist49" new="\0"/>
    <item org="rh-list.mswordlist5" new="\0"/>
    <item org="rh-list.mswordlist50" new="\0"/>
    <item org="rh-list.mswordlist51" new="\0"/>
    <item org="rh-list.mswordlist52" new="\0"/>
    <item org="rh-list.mswordlist53" new="\0"/>
    <item org="rh-list.mswordlist6" new="\0"/>
    <item org="rh-list.mswordlist7" new="\0"/>
    <item org="rh-list.mswordlist8" new="\0"/>
    <item org="rh-list.mswordlist9" new="\0"/>
    <item org="span.del" new="\0"/>
    <item org="span.documentmapchar" new="\0"/>
    <item org="span.expandtext" new="\0"/>
    <item org="span.glosstext" new="\0"/>
    <item org="span.heading5char" new="\0"/>
    <item org="span.heading6char" new="\0"/>
    <item org="span.heading7char" new="\0"/>
    <item org="span.heading8char" new="\0"/>
    <item org="span.heading9char" new="\0"/>
    <item org="span.htmladdresschar" new="\0"/>
    <item org="span.htmlpreformattedchar" new="\0"/>
    <item org="span.hyperlink" new="\0"/>
    <item org="span.hyperlinkfollowed" new="\0"/>
    <item org="span.ins" new="\0"/>
    <item org="span.intensequotechar" new="\0"/>
    <item org="span.intensereference" new="\0"/>
    <item org="span.macrotextchar" new="\0"/>
    <item org="span.messageheaderchar" new="\0"/>
    <item org="span.plaintextchar" new="\0"/>
    <item org="span.quotechar" new="\0"/>
    <item org="span.subtitlechar" new="\0"/>
    <item org="span.titlechar" new="\0"/>
  </maps>
 </stylemapping>
 <tocstructure>
   <page name="1. Recommended System Requirements" topic="1_Recommended_System_Requirements.htm" flags="0" topicid="-1"/>
  <chapter name="2. Installing PC-DMIS">
    <page name="2. Installing PC-DMIS" topic="2_Installing_PC-DMIS.htm" flags="0" topicid="-1"/>
    <page name="Step 1: Check System and Hardware Requirements" topic="Step_1_Check_System_and_Hardware_Requirements.htm" flags="0" topicid="-1"/>
    <page name="Step 2: Login as an Administrator" topic="Step_2_Login_as_an_Administrator.htm" flags="0" topicid="-1"/>
    <page name="Step 3: Back Up Existing Settings and Layout Data Files" topic="Step_3_Back_Up_Existing_Settings_and_Layout_Data_Files.htm" flags="0" topicid="-1"/>
   <chapter name="Step 4: Install PC-DMIS">
     <page name="Step 4: Install PC-DMIS" topic="Step_4_Install_PC-DMIS.htm" flags="0" topicid="-1"/>
     <page name="Administrator Privileges Explained" topic="Administrator_Privileges_Explained.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Step 5: Copy Files after Installation" topic="Step_5_Copy_Files_after_Installation.htm" flags="0" topicid="-1"/>
    <page name="Step 6: Launch PC-DMIS for the First Time" topic="Step_6_Launch_PC-DMIS_for_the_First_Time.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="3. Information about this Release" topic="3_Information_about_this_Release.htm" flags="0" topicid="-1"/>
  <chapter name="4. New Product Information">
    <page name="4. New Product Information" topic="4_New_Product_Information.htm" flags="0" topicid="-1"/>
   <chapter name="Major and Minor Release Enhancements">
     <page name="Major and Minor Release Enhancements" topic="Major_and_Minor_Release_Enhancements.htm" flags="0" topicid="-1"/>
     <page name="2012 Major Release" topic="2012_Major_Release.htm" flags="0" topicid="-1"/>
     <page name="2012 MR1 Minor Release" topic="2012_MR1_Minor_Release.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="5. Release Notes">
    <page name="5. Release Notes" topic="5_Release_Notes.htm" flags="0" topicid="-1"/>
    <page name="2012 MR1 Service Pack 2 Fixes" topic="2012_MR1_Service_Pack_2_Fixes.htm" flags="0" topicid="-1"/>
    <page name="2012 MR1 Service Pack 1 Fixes" topic="2012_MR1_Service_Pack_1_Fixes.htm" flags="0" topicid="-1"/>
   <chapter name="Enhancements - 2012 Major and 2012 MR1 Minor Release Updates">
     <page name="Enhancements - 2012 Major and 2012 MR1 Minor Release Updates" topic="Enhancements_-_2012_Major_and_2012_MR1_Minor_Release_Updates.htm" flags="0" topicid="-1"/>
     <page name="Alignments" topic="Alignments.htm" flags="0" topicid="-1"/>
     <page name="Autofeatures" topic="Autofeatures.htm" flags="0" topicid="-1"/>
     <page name="Automation" topic="Automation.htm" flags="0" topicid="-1"/>
     <page name="CAD" topic="CAD.htm" flags="0" topicid="-1"/>
     <page name="ClearanceCube" topic="ClearanceCube.htm" flags="0" topicid="-1"/>
     <page name="Change Manager" topic="Change_Manager.htm" flags="0" topicid="-1"/>
     <page name="CMS / CMM" topic="CMS_CMM.htm" flags="0" topicid="-1"/>
     <page name="CNC" topic="CNC.htm" flags="0" topicid="-1"/>
     <page name="Configuration" topic="Configuration.htm" flags="0" topicid="-1"/>
     <page name="Constructions" topic="Constructions.htm" flags="0" topicid="-1"/>
     <page name="Dimensions" topic="Dimensions.htm" flags="0" topicid="-1"/>
     <page name="Direct CAD Interfaces" topic="Direct_CAD_Interfaces.htm" flags="0" topicid="-1"/>
     <page name="DMIS" topic="DMIS.htm" flags="0" topicid="-1"/>
     <page name="Fixturing" topic="Fixturing.htm" flags="0" topicid="-1"/>
     <page name="Graphics" topic="Graphics.htm" flags="0" topicid="-1"/>
     <page name="I++ Server" topic="I_Server.htm" flags="0" topicid="-1"/>
     <page name="IGES" topic="IGES.htm" flags="0" topicid="-1"/>
     <page name="Installation" topic="Installation.htm" flags="0" topicid="-1"/>
     <page name="Interface" topic="Interface.htm" flags="0" topicid="-1"/>
     <page name="License" topic="License.htm" flags="0" topicid="-1"/>
     <page name="Multiple Arm" topic="Multiple_Arm.htm" flags="0" topicid="-1"/>
     <page name="Non-Contact" topic="Non-Contact.htm" flags="0" topicid="-1"/>
     <page name="Path Optimization" topic="Path_Optimization.htm" flags="0" topicid="-1"/>
     <page name="Point Cloud" topic="Point_Cloud.htm" flags="0" topicid="-1"/>
     <page name="Portable" topic="Portable.htm" flags="0" topicid="-1"/>
     <page name="Quick Start" topic="Quick_Start.htm" flags="0" topicid="-1"/>
     <page name="Reporting" topic="Reporting.htm" flags="0" topicid="-1"/>
     <page name="Summary Mode" topic="Summary_Mode.htm" flags="0" topicid="-1"/>
     <page name="Toolkit" topic="Toolkit.htm" flags="0" topicid="-1"/>
     <page name="Toolkit : Adaptive Scanning" topic="Toolkit_Adaptive_Scanning.htm" flags="0" topicid="-1"/>
     <page name="User Interface" topic="User_Interface.htm" flags="0" topicid="-1"/>
     <page name="Vision" topic="Vision.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
   <page name="6. Contact Hexagon Metrology" topic="6_Contact_Hexagon_Metrology.htm" flags="0" topicid="-1"/>
  <chapter name="Appendix A">
    <page name="Appendix A" topic="Appendix_A.htm" flags="0" topicid="-1"/>
   <chapter name="Understanding File Locations">
     <page name="Understanding File Locations" topic="Understanding_File_Locations.htm" flags="0" topicid="-1"/>
     <page name="System Files [Hidden]" topic="System_Files_Hidden.htm" flags="0" topicid="-1"/>
     <page name="Shared Data Files [Hidden]" topic="Shared_Data_Files_Hidden.htm" flags="0" topicid="-1"/>
     <page name="Shared Program Files" topic="Shared_Program_Files.htm" flags="0" topicid="-1"/>
     <page name="User Data Files [Hidden]" topic="User_Data_Files_Hidden.htm" flags="0" topicid="-1"/>
     <page name="User Program Files" topic="User_Program_Files.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Appendix B">
    <page name="Appendix B" topic="Appendix_B.htm" flags="0" topicid="-1"/>
    <page name="2012 2D Distance Change" topic="2012_2D_Distance_Change.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
 <sectionhistory>
   <sectionfile url="Readme_titlepage.docx"/>
 </sectionhistory>
 <sectionlist>
   <section type="customexternaltopic" name="Readme_titlepage.docx" url="Readme_titlepage.docx" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>